## xfconf-errors xfconf-errors |

## Types and Values

#define | XFCONF_ERROR
enum | XfconfError

## Description

## Functions

## Types and Values

### XFCONF_ERROR

    #define XFCONF_ERROR       (xfconf_get_error_quark())

The GError error domain for Xfconf.

### enum XfconfError

An enumeration listing the different kinds of errors under the XFCONF_ERROR domain.

#### Members

XFCONF_ERROR_UNKNOWN |  |
XFCONF_ERROR_CHANNEL_NOT_FOUND |  |
XFCONF_ERROR_PROPERTY_NOT_FOUND |  |
XFCONF_ERROR_READ_FAILURE |  |
XFCONF_ERROR_WRITE_FAILURE |  |
XFCONF_ERROR_PERMISSION_DENIED |  |
XFCONF_ERROR_INTERNAL_ERROR |  |
XFCONF_ERROR_NO_BACKEND |  |
XFCONF_ERROR_INVALID_PROPERTY |  |
XFCONF_ERROR_INVALID_CHANNEL |  |